@media screen and (min-width: 768px) {
  .swiper-container.swiper-logos .swiper-slide, .swiper-container.swiper-logos .swiper-wrapper {
    height: 4rem;
  }
}

.swiper-container.swiper-badges .swiper-slide img {
  filter: drop-shadow(0 2px 4px rgba(37, 45, 91, 0.04)) drop-shadow(0 12px 10px rgba(84, 95, 111, 0.07));
}

.professional-services.swiper-pagination .swiper-pagination-bullet {
  background-color: #DADEF3;
  opacity: 1;
}
.professional-services.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #0099FF;
}

.bg-dark-section {
  background-color: #030514 !important;
}